Reply

SSL error in IPAM plugin configuration in vCO

AHande
Techie
Posts: 1
1192     0
Hi, I am trying to configure IPAM plug-in in vCO 5..1. getting SSL error while configuring it. I am using IPAM express (using VMPlayer). Validation results Type: Error Title: Problem connecting to IPAM server with defined configuration settings. Description :Make sure you are using proper config settings and/or proper SSL certificate of your IPAM server. Anyone has any idea? Thanks Amol
Showing results for 
Search instead for 
Do you mean 

Recommended for You